@use "sass:math";

@function unitary($width:$base-width, $value, $height : $base-height) {
  @return math.ceil(($value/($base-width*$base-height))*($width*$height));
}

@function getNavHeight($width: 1920){
	$height: 120px;

	@if($width <= 1280){
		$height : 70px;
	} @else if($width <= 1440){
		$height : 80px;
	} @else if($width <= 1600){
		$height : 100px;
	}

	@return $height;
}